@echo off
echo ==========================================
echo Memasang Mod Bahasa Indonesia...
echo ==========================================
quickbms.exe -r -r -w Shiro_Games_PAK_script.bms res.pak output
echo.
echo Proses Pemasangan Mod Selesai! Selamat bermain!
pause